name: Contact Block
type: module
description: "Provides blocks for Contact form module."
package: Other
# core: 8.x
dependencies:
 - block
 - contact

# Information added by Drupal.org packaging script on 2016-12-06
version: '8.x-1.3'
core: '8.x'
project: 'contact_block'
datestamp: 1481007789
